body {
scrollbar-base-color : #FFFFFF;
scrollbar-track-color : #FFFFFF;
scrollbar-face-color : #000015;
scrollbar-highlight-color : #000015;
scrollbar-3d-light-color : #FFFFFF;
scrollbar-dark-shadow-color :#FFFFFF;
scrollbar-shadow-color : #FFFFFF;
scrollbar-arrow-color : #FFFFFF;

}

scrollbalken {
scrollbar-base-color : #FFFFFF;
scrollbar-track-color : #FFFFFF;
scrollbar-face-color : #010263;
scrollbar-highlight-color : #010263;
scrollbar-3d-light-color : #FFFFFF;
scrollbar-dark-shadow-color : #FFFFFF;
scrollbar-shadow-color : #FFFFFF;
scrollbar-arrow-color : #FFFFFF;

}

.kontakt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #010263;
}
.anschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #010263;
	text-decoration: none;

}
.LinkOrange11Arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e64101;
}
.LinkDunkelGrau11Arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.LinkOrange13Arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #e64101;
}
.LinkDunkelGrau13Arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
